@charset "utf-8";


.RightBarDiv{
	position: fixed;
    top: 0;
    right: 0;
    z-index: 9990;
    width: 0;
    height: 100%;
}
.RightBarUl{
	position:absolute;
	top:35%;
	right:3px;
	z-index:6;
}
.RightBarLi{
	position: relative;
	width:30px;	
    height: 30px;
    padding: 3px;
	margin-bottom:3px;
	display:list-item;
	color:#000;
	font-size:12px;
	cursor:pointer;
}

.RightBarLiFloat{
    position: absolute;
    top: 0px;
    right: 0px;
    width: 24px;
    height: 33px;
	padding:0 3px;
    background: #8b9b9d;
    text-align: center;
    color: #fff;
    z-index: 0;
    white-space: normal;
    overflow: hidden;
    transition: width .3s;
}
.RightBarLiFloat:hover{
	width:65px;	
    line-height: 33px;
	background:#99b3ff;
	color:#ff0040;
	
	border: 1px solid #ecb6b5a1;
}

.mimiQRDivI:hover{
	width:135px;		
	display:block;
    position: absolute;
    overflow: visible;
}
.mimiQRDiv{
	background:#fff;
}
.mimiQRDiv img{
	margin:5px;
	width:80px;
	height:80px;
}
.TopDiv{
	width:100%;
	height:154px;
}
.TopDivRight{
	float:right;
	width:400px;
	height:74px;
	padding-top:15px;
}
.TopDivRightUserImg{
	float:right;
	width:36px;
	height:36px;	
	margin-right:5px;
	border-radius:50%;
	border: 2px solid #ecb6b5a1;
}
.TopDivRightUserText{
	float:right;
	margin-right:15px;
	font-size:14px;
	line-height:40px;	
    color: #575748;
}
.TopDivRightUserMsg{
	float:right;
	margin-right:15px;
	font-size:14px;
	line-height:40px;
    color: #575748;
}
.TopDivRightUserMsgNum{
	float:right;
	margin-top:12px;
	border-radius:50%;
	background: #ebb9b954;
	font-size:8px;
	line-height:12px;
    color: #ff0040;
	padding:3px;
	text-align: center;
}
.TopDivLeft{
	float:left;
	width:300px;
	height:74px;
}
.TopDivLeftImg{
	width:300px;
	height:74px;
}
.TopDivSerch{
	width:400px;
	margin-left:380px;	
	margin-top:5px;
	height:34px;
}
.TopDivSerchDiv{
	height:34px;
	/*border:1px #cccccc solid;*/
	padding-top:15px;
}
.TopDivSerchUl{
	float:left;
	padding:5px;
	font-size:13px;
}
.TopDivSerchLi{
	float:left;
	height:28px;
	margin-left:10px;
	color:#777777;
}

.TopDivSerchDivInput{
	width:258px;
	height:35px;
	padding-left:10px;
	line-height:31px;
	border-top: 1px #cccccc solid;
	border-bottom: 1px #cccccc solid;
}
.TopDivSerchDivBtn{
	margin: 0px;
    padding: 0px;
    float: right;
    width: 80px;
    height: 33px;
	background: #99ccff;
    border: 1px #cccccc solid;
    text-align: center;
    line-height: 31px;/*
	border-radius:0px 5px 5px 0px;*/
}
.TopDivSerchDivBtn:hover{
	background:#99b3ff;
	cursor:pointer;
}
.TopDivSerchDivClass{
	float:left;
	height:35px;
    width: 60px;
	padding-left:6px;
	border:1px #cccccc solid;
	text-align:center;
	cursor:pointer;
    /*border-radius: 5px 0px 0px 5px;*/
}
.TopDivClassUl{
	clear:both;
	display:block;
	width:100%;
	height:38px;	
    margin-top: 50px;
	margin-left:auto;
	margin-right:auto;	
    border-bottom: 2px solid #bfdfff;
	background:#eaefff;
}
.TopDivClassLi{
	float:left;
	width:120px;
	height:100%;
	margin-left:10px;
	text-align:center;
	line-height:36px;
}
.TopDivClassLi:hover{
	
	color:#99b3ff;
	cursor:pointer;
}
.mClick{
	background:#bfdfff;
}

.TopDivClassTip{
	clear:both;
	
	height:18px;
	margin-top:2px;
	padding-left:10px;
	font-size:12px;
	background:#f4f4f7;
}
.TopDivClassTipLi{
	float:left;
	margin-left:8px;
	color:#757584;
}


.BottomDiv{
	clear:both;
	display:block;
	margin-top:10px;	
	border-top: 1px solid #dddddd;
	padding-top:5px;
	font-size:14px;	
	color:#9b9b8c;
}
.BottomDivUl{
	clear:both;
	display:block;
	height:26px;
	width:100%;
	text-align:center;
}
.BottomDivTipDivTip{
	width:100%;
	text-align:center;
}